Build: #61 was successful

Job: debian jessie amd64 was successful

Stages & jobs

  1. Default Stage

Job result summary

Completed
Duration
11 minutes
Agent
bamboo-at
Revisions
pidgin release-2.x.y
1fb33b0d20f65dc6e3a3448e134003b19d852b4b 1fb33b0d20f65dc6e3a3448e134003b19d852b4b
pidgin release-tools 2.x.y
93353b2f318830c71d7171793ae62e9ee4bebc8a 93353b2f318830c71d7171793ae62e9ee4bebc8a

Error summary

The build generated some errors. See the full build log for more details.

Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `ml'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `et'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `eu'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `it'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `mai'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `mr'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `mn'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `uk'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `sr@latin'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `fa'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `es_AR'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `ur'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `ja'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `zh_CN'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `bn'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `fi'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `nb'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `br'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `fr'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `brx'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `nl'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `nn'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `en_AU'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `ca'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `ro'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `vi'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `ga'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `ru'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `zh_HK'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `bn_IN'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `gl'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `cs'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `oc'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `km'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `kn'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `ko'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `gu'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `C'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `sk'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `or'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `be@latin'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `da'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `sq'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `de'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `sr'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `zh_TW'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `sl'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `he'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `sv'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `hi'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `pa'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `my_MM'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `en_GB'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `ta'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `te'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `dz'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `hu'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `pl'
Installed schema `/schemas/desktop/gnome/url-handlers/xmpp/needs_terminal' for locale `lt'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/purple-2'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/purple-2'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/purple-2'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/purple-2'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/purple-2'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/purple-2'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/purple-2'
libtool: install: warning: relinking `libxmpp.la'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/purple-2'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/purple-2'
libtool: install: warning: relinking `libaim.la'
libtool: install: warning: relinking `libicq.la'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/purple-2'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/purple-2'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/purple-2'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/purple-2'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib'
libtool: install: warning: `libpurple-client.la' has not been installed in `/app/pidgin-2.14.0devel/_inst/lib'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib'
libtool: install: warning: relinking `irssi.la'
libtool: install: warning: relinking `s.la'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/gnt'
libtool: install: warning: relinking `gntgf.la'
libtool: install: warning: relinking `grouping.la'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/finch'
libtool: install: warning: `./libgnt/libgnt.la' has not been installed in `/app/pidgin-2.14.0devel/_inst/lib'
libtool: install: warning: `../libpurple/libpurple.la' has not been installed in `/app/pidgin-2.14.0devel/_inst/lib'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/pidgin'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/pidgin'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/pidgin'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/pidgin'
libtool: install: warning: remember to run `libtool --finish /app/pidgin-2.14.0devel/_inst/lib/pidgin'
libtool: install: warning: `../libpurple/libpurple.la' has not been installed in `/app/pidgin-2.14.0devel/_inst/lib'
make[5]: *** No rule to make target 'Makefile.PL', needed by 'Makefile'.  Stop.
make[5]: *** No rule to make target 'Makefile.PL', needed by 'Makefile'.  Stop.
make[5]: *** No rule to make target 'Makefile.PL', needed by 'Makefile'.  Stop.
make[5]: *** No rule to make target 'Makefile.PL', needed by 'Makefile'.  Stop.
+ cp pidgin-2.14.0devel.tar.bz2 pidgin-2.14.0devel.tar.gz /artifacts
+ EX=0
+ chown -R 999:998 /artifacts
+ exit 0